<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <gradient android:angle="0" android:startColor="#E83F4E" android:endColor="#A7276A" />
    <corners android:radius="24dp" />
</shape>
